hydrax build questions

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

hydrax build questions

Raoul Duke
hi, how do i build hydrax after git cloning it? i get errors about
-swf10 not being supported...

--
haXe - an open source web programming language
http://haxe.org
Reply | Threaded
Open this post in threaded view
|

Re: hydrax build questions

Philipp Klose-2
which haxe version do you use? maybe hydrax is build with a nightly
build of haXe...

On 04.04.2011 02:37, Raoul Duke wrote:
> hi, how do i build hydrax after git cloning it? i get errors about
> -swf10 not being supported...
>

--
haXe - an open source web programming language
http://haxe.org
Reply | Threaded
Open this post in threaded view
|

Re: hydrax build questions

Dion Whitehead Amago
I use the SVN version for the latest and greatest features,
but...perhaps that's not the wisest considering that others may not be
doing this.

I haven't checked, but if any of the demos are using the -swf10 switch,
they should probably work with the -swf9 switch as well.  I'll modify
the demos and code.

Dion

Philipp Klose wrote:
> which haxe version do you use? maybe hydrax is build with a nightly
> build of haXe...
>
> On 04.04.2011 02:37, Raoul Duke wrote:
>> hi, how do i build hydrax after git cloning it? i get errors about
>> -swf10 not being supported...
>>
>

--
haXe - an open source web programming language
http://haxe.org
Reply | Threaded
Open this post in threaded view
|

Re: hydrax build questions

Dion Whitehead Amago
In reply to this post by Raoul Duke
swf10 requirements have now been replaced with swf9

Regards,
Dion

Raoul Duke wrote:
> hi, how do i build hydrax after git cloning it? i get errors about
> -swf10 not being supported...
>

--
haXe - an open source web programming language
http://haxe.org